package ink.wgink.module.form.enums.design;

/**
 * @ClassName: FormTypeEnum
 * @Description: 表单类型
 * @Author: wanggeng
 * @Date: 2022/3/11 5:17 PM
 * @Version: 1.0
 */
public enum FormTypeEnum {
    DEFAULT("default", "默认"),
    OA("oa", "OA");

    private String value;
    private String text;

    FormTypeEnum(String value, String text) {
        this.value = value;
        this.text = text;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }

    public String getText() {
        return text == null ? "" : text.trim();
    }
}
